Subject: FW: Out of office
From: [email-masked]
To: [email-masked]
Date: Thu, 21 Feb 2002 06:20:23 -0800 (PST)

I just got this message.  I assume it is an old message or do you have a new injury?

-----Original Message-----
From: Dietz, Rick 
Sent: Wednesday, February 20, 2002 5:37 PM
To: Corman, Shelley
Cc: Carrillo, Alma
Subject: Out of office

Shelley,

I scratched my cornea playing basketball or have a conjunctivitis infection in my eye.  I have a doctor's appointment for 11:00 on Tuesday.              
                         
My home number is 281 359-6258 if you need to reach me.

Rick
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)